@charset "utf-8";
/* CSS Document */

@font-face { 
font-family: "OpenSans-Regular"; 
src: url("../font/OpenSans-Regular.ttf");
}

@font-face { 
font-family: "OpenSans-Light"; 
src: url("../font/OpenSans-Light.ttf");
}

@font-face { 
font-family: "OpenSans-Bold"; 
src: url("../font/OpenSans-Bold.ttf");
}

body {	
	margin: 0px;
	padding: 0px;
	
	background-color: rgba(223,225,227,1.00);
	
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	/*font-size: 2.5vw;*/
	font-size: 13px;
	font-weight: 120px;
}


.content_f1-1-scroll_illustration {
	z-index: 16;
	position: absolute;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch; /*Safari Apple scroll probleme solved*/
	left: 0%;
	width: 100%;
	
	background-image: url(../images/pattern/diagonal_line_ultrabold.png); /*wavy_parallel_lines.png diagonal_line_ultraslim*/
	/*background-position: center;
	background-size: cover;*/
	transition: 1s ease;
}

.content_page_frame_max-width	{
	position: relative;
	/*height: 800px;*/
	overflow: auto; /*Specifies automatically what happens if content overflows an element's box*/
	max-width: 700px;
	background-color: rgba(255,255,255,0.60);
}

.text_paragraph_normal {
	margin: 0 20px 20px 20px;
	padding: 15PX 0 0 0;
	font-size: 13px;
	text-align: left;
	line-height: 140%;
	color: rgba(0,0,0,1.00);
}

.text_paragraph_normal_extra {
	margin: 0 0 0 0;
	padding: 10px 0 0 0;
	font-size: 20px;
	text-align: left;
	color: rgba(0,0,0,1.00);
}

.btn {
	cursor: pointer;
  background: #ffaf40;
  background-image: -webkit-linear-gradient(top, #ffaf40, #fa8723);
  background-image: -moz-linear-gradient(top, #ffaf40, #fa8723);
  background-image: -ms-linear-gradient(top, #ffaf40, #fa8723);
  background-image: -o-linear-gradient(top, #ffaf40, #fa8723);
  background-image: linear-gradient(to bottom, #ffaf40, #fa8723);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  
  text-align: left;
  color: #ffffff;
  font-size: 15px;
  padding: 5px 11px 6px 11px;
  text-decoration: none;
}

.btn:hover {
cursor: pointer;
  background: #ff9924;
  background-image: -webkit-linear-gradient(top, #ff9924, #c25808);
  background-image: -moz-linear-gradient(top, #ff9924, #c25808);
  background-image: -ms-linear-gradient(top, #ff9924, #c25808);
  background-image: -o-linear-gradient(top, #ff9924, #c25808);
  background-image: linear-gradient(to bottom, #ff9924, #c25808);
  text-decoration: none;
}